%define upstream_name    IMAP-Admin
%define upstream_version 1.6.7

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 5

Summary:	IMAP-Admin Perl module
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://www.cpan.org/modules/by-module/IMAP/%{upstream_name}-%{upstream_version}.tar.gz

Buildarch:	noarch


%description
A perl module to manage IMAP servers

%prep
%setup -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%install
%makeinstall_std

%files
%doc Changes examples META.yml
%{perl_vendorlib}/IMAP/*
%{_mandir}/*/*

%changelog
* Wed Oct 15 2014 umeabot <umeabot> 1.6.7-5.mga5
+ Revision: 749172
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.6.7-4.mga5
+ Revision: 685043
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.6.7-3.mga4
+ Revision: 512216
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.6.7-2.mga3
+ Revision: 368432
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 1.6.7-1.mga1
+ Revision: 26378
- mageia rebuild
- imported package perl-IMAP-Admin


* Mon Aug 24 2009 Jérôme Quelin <jquelin@mandriva.org> 1.6.7-1mdv2010.0
+ Revision: 420273
- update to 1.6.7

* Mon Sep 08 2008 Guillaume Rousse <guillomovitch@mandriva.org> 1.6.6-1mdv2009.0
+ Revision: 282566
- update to new version 1.6.6

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.6.4-3mdv2009.0
+ Revision: 241541
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Aug 20 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.6.4-1mdv2008.0
+ Revision: 67616
- use %%mkrel


* Wed May 18 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.6.4-1mdk
- 1.6.4 ; spec cleaning ; add docs

* Tue Feb 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.6.1-1mdk
- 1.6.1

* Thu Sep 05 2002 Daniel Lacroix <dlacroix@erasme.org>
- generated by cpan2rpm version 0.1 for Mandrake 9.0

